src-git-full base https://git.openwrt.org/openwrt/openwrt.git^ecbbb373ed
src-git-full packages https://git.openwrt.org/feed/packages.git^58036e049
src-git-full luci https://git.openwrt.org/project/luci.git^712bc8e52d
src-git-full routing https://git.openwrt.org/feed/routing.git^3325495
src-git-full telephony https://git.openwrt.org/feed/telephony.git^f2dc3c0
src-git-full freifunk https://github.com/freifunk/openwrt-packages.git^944ff29d9
